@charset "UTF-8";
@import url('https://spoqa.github.io/spoqa-han-sans/css/SpoqaHanSansNeo.css');

* {margin:0; padding:0; outline:0; box-sizing:border-box;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video,select,option {margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
dl,ul,ol,menu,li {list-style:none;}
body,th,td,input,select,textarea,button {font-size:17px; letter-spacing:-0.02em; font-family:'Spoqa Han Sans Neo', 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic','돋움','dotum','Helvetica Neue', Helvetica, Roboto, Arial, sans-serif; color:#222;}
body,th,td,input,select,textarea,button {*font-family:'Spoqa Han Sans Neo', 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic','돋움','dotum','Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;}
input,button,select,label {vertical-align:middle;}
button { background:transparent; border:0;}
del,ins {text-decoration:none;}
a {color:inherit; text-decoration:none;}

address,caption,cite,code,dfn,var {font-style:normal;font-weight:normal;}
table {border-collapse:collapse; border-spacing:0;}
button, input {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; *overflow:visible;}
button {cursor:pointer;}
img {vertical-align:middle;}

.clearfix {zoom:1;}
.clearfix:after {content:''; display:block; clear:both;}
.hide {position:absolute; left:-100000em; top:-100000em;}
.wrap {width:100%; max-width:1140px; margin:0 auto; padding:0 20px;}
.more_gt {font-weight:300;}
.flex {display:flex; justify-content: space-between;}
.graybox {background-color:#eee;}


/* clears the ‘X’ from Internet Explorer */
input[type=search]::-ms-clear { display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal { display: none; width : 0; height: 0; }
/* clears the ‘X’ from Chrome */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration { display: none; }



/*헤더*/
header {border-bottom:2px solid #d91b5c; width:100%; background:#fff; padding:20px 0; position:fixed; left:0; top:0; right:0; z-index:99;}
header .wrap {display:flex; justify-content:space-between; align-items:center; column-gap:80px;}
header .logo img {max-width:350px; width:100%; display:block;}
header .fullmenu {width:30px; height:30px; padding:2px;}
header .nav {column-gap:40px;}
header .nav a:hover {font-weight:500;}
header .nav .on {font-weight:500; color:#d91b5c;}

main {padding-top:70px;}
main .bg {background:url('https://img.etnews.com/contest/common/bg_main.jpg') no-repeat center top; background-size: cover; padding:80px 0 100px; text-align:center;}
main .logo_tit img {max-width:750px; width:100%; margin:0 auto; display:block; }
main .logo_tit + .date {font-size:24px; text-align:center; display:block; margin-top:40px; color:#222;}
main .btn_entry {color:#fff; background-color: #d91b5c; font-weight:500; font-size:20px; padding:18px 80px; border-radius:5px; margin-top:70px; display:inline-block; box-shadow:0 1px 3px rgba(0,0,0,0.1);}

main .host {background-color: #fff; padding:30px 0;}
main .host ul.flex {justify-content: flex-start; column-gap:40px; align-items: center;}
main .host ul + ul {margin-top:20px;}
main .host li.flex {column-gap:20px; row-gap:10px; flex-wrap: wrap; justify-content: left;}
main .host strong {color:#0058A8; font-weight:500;}
main .host a img {height:35px;}

.h2_wrap { margin:40px auto; text-align:center; position:relative;}
.h2_wrap h2 {font-size:38px; border-bottom:2px solid #222; padding-bottom:20px; letter-spacing:-0.02em; }
.view_wrap dl {margin:20px 0 40px; line-height:1.4em;}
.view_wrap dt {font-size:18px; font-weight:600; margin:20px 0 8px;}
.view_wrap dd {margin-bottom:4px;}
.view_wrap dd strong {font-size:18px; font-weight:500; color: #0058a8; display:inline-block;}

.view_wrap dd table {width:100%; text-align:center; border-top:1px solid #000; color:#222; margin-top:15px;}
.view_wrap dd table th {background-color:#3f484f; color:#fff; padding:15px; line-height:1em; border-bottom:1px solid #444; border-top:1px solid #000; vertical-align: middle;}
.view_wrap dd table td {padding:15px 10px; border:1px solid #ddd; line-height:1.4em; vertical-align: middle;}
.view_wrap dd table tbody th {background:none; font-weight:500; border:1px solid #ddd; color:#222;}

h3 {color:#0058a8; font-weight:500; font-size:20px; margin-bottom:10px;}

footer {text-align:center; background:#fff; padding:30px 0;}
footer .copyright {font-size:14px; opacity:.6;}

/*sub2*/
.sub2 {margin-bottom:40px;}
.sub2 .table_wrap {margin-top:20px;}

.table_wrap {background: #fff; border-radius: 10px; padding: 20px; box-shadow: 0 2px 10px rgba(0,0,0,0.1);  margin-bottom:40px;}
.table_wrap table {width:100%; }
.table_wrap tr {border-bottom:1px solid #eee;}
.table_wrap tr:last-child {border-bottom:none;}
.table_wrap th {width:20%; text-align:left; vertical-align:middle; padding:15px 0; vertical-align:middle;}
.table_wrap td {width:80%; padding:15px 0 15px 15px; position: relative; vertical-align:middle;}
.table_wrap td input[type=text], .table_wrap td select, .table_wrap td input[type=number], .table_wrap td input[type=email],  .table_wrap td input[type=tel]
 {border:none; background:#eee; padding:6px 10px; width:100%; border-radius:5px; height:36px;}
.table_wrap td input[type=file] {border:none; background:#eee; padding:6px 10px; width:100%; border-radius:5px; }
.table_wrap td input::placeholder {opacity:.8;}
.table_wrap td button {position:absolute; background:#fff; right:20px; border:1px solid #d91b5c; padding:8px 10px; line-height:1em; color:#d91b5c; font-weight:400; border-radius:2px;}
.table_wrap td textarea {border:none; background:#eee; padding:10px; width:100%; border-radius:5px; resize: none; height:80px;}
.table_wrap td input + p {margin-top:10px;}

.table_wrap input[type="checkbox"] {width:0; height:0; margin:0; opacity:0; display:none; }
.table_wrap label input[type="radio"] {width:0; height:0; margin:0; opacity:0; display:none; }
.table_wrap label { cursor:pointer; line-height:1em; display:inline-block; position:relative;}
.table_wrap label i {display:inline-block; width:20px; height:20px; background:#fff; border:1px solid #ddd; border-radius:4px; margin-right:5px;}
.table_wrap label input[type="radio"] + i {border-radius:20px;}
.table_wrap input[type="checkbox"]:checked + i {background:#fff url('https://img.etnews.com/2024/etnews/images/check.svg') no-repeat center center;}
.table_wrap input[type="radio"]:checked + i {background:#fff url('https://img.etnews.com/2024/etnews/images/check.svg') no-repeat center center;}
.table_wrap label > * {vertical-align: middle;}
.table_wrap label span + input[type="text"] {width:auto; margin:0 0 0 10px;}

.table_wrap .flex {flex-wrap:wrap; justify-content:left; column-gap:20px; row-gap:12px;}
.table_wrap td strong {display:block; margin:10px auto 15px; font-weight:500;}

.table_wrap td .flex {column-gap:20px; align-items:center; flex-wrap: wrap; width:100%;}
.table_wrap td .flex + .flex {margin-top:10px; border-top:1px solid #eee; padding-top:10px;}
.table_wrap td .flex input[type=text] {padding:6px 40px 6px 10px;}
.table_wrap label .textholder {position:absolute; right:8px; top:8px; color:#555; }
.table_wrap td .grow3 > label {flex:1;}
.table_wrap .btn_download {background-color:#0058a8; color:#fff; display:inline-block; padding:8px 10px; border-radius:5px; margin-top:10px; line-height:1em; font-size:15px; font-weight:400;}
.table_wrap .btn_download i {display:inline-block; width:16px; height:16px; background:url('https://img.etnews.com/2024/etnews/images/download.svg') no-repeat center center; margin-left:4px; filter:invert(1);}
.sub2 .table_wrap td > span::after {content:'/'; color:#ccc; font-weight:100; margin:0 10px;}
.sub2 .table_wrap td > span:last-child::after {display:none;}

.sub2 .guide_attach li {margin:5px 0;}
form .btn_submit {display:block; background-color: #d91b5c; color: #fff; font-weight: 600; padding: 15px; width: 100%; border-radius: 5px; margin:0 auto; box-shadow:0 2px 10px rgba(0,0,0,0.1); cursor:pointer;}
.sub2 .btn_edit {display:block; color: #fff; font-weight: 600; padding: 15px; width: 100%; border-radius: 5px; margin:0 auto; box-shadow:0 2px 10px rgba(0,0,0,0.1); position:fixed; bottom:0; left:0; right:0; background:#d91b5c; z-index:9; text-align:center; cursor: pointer;}

form .btn_normal {border:1px solid #666; background:#fff; display: inline-block; padding: 10px 15px; border-radius:5px; line-height:1em;}
form .btn_download2 i {display:inline-block; width:20px; height:20px; margin-left:6px; opacity:.8; background:url('https://img.etnews.com/2024/etnews/images/download.svg') no-repeat center center;  vertical-align:-4px}
form .btn_download2:hover i { filter: invert(21%) sepia(28%) saturate(6845%) hue-rotate(195deg) brightness(97%) contrast(101%); opacity:1;}

.th_download {color:#0058a8; text-decoration:underline; display:block; margin-bottom:10px; cursor: pointer;}
.th_download::before {content:''; display:inline-block; width:18px; height:18px; background:url('https://img.etnews.com/2024/etnews/images/download.svg') no-repeat center center; opacity:0.8; vertical-align:middle; margin-right:3px;}

/* sub3 */
.submenu {position:relative; height:0;}
.submenu select {border: none; background: #eee; padding:10px; border-radius: 5px; transition: 0.2s; position:absolute; right:20px; top:40px; z-index:1; }
/*.submenu select,::picker(select) { appearance: base-select;}
.submenu ::picker(select) { border: none; border-radius: 8px;}*/
.submenu select:hover, .submenu select:focus { background: #eee; }
.submenu select::picker-icon {color: #999999;transition: 0.2s rotate;}
.submenu select:open::picker-icon { rotate: 180deg;}
.submenu option {display: flex; justify-content: flex-start; gap:5px; border:1px solid #dddddd; background: #f7f7f7; padding: 10px; transition: 0.4s;}
.submenu option:first-of-type { border-radius: 8px 8px 0 0;}
.submenu option:last-of-type { border-radius: 0 0 8px 8px;}
.submenu option:not(option:last-of-type) { border-bottom: none;}
.submenu option:nth-of-type(odd) { background: white;}
.submenu option:hover, .submenu option:focus { background: #ccdeee;}
.submenu option::checkmark { order: 1; margin-left: auto; content: "✔️";}
.submenu ::picker(select) {top: calc(anchor(bottom) + 1px); left: anchor(10%);}

.submenu .deps2 {display:block; padding:10px; border-radius: 5px; border:1px solid #ddd; color:#444; background-color: #fafafa;}
.submenu .deps2:hover {box-shadow:0 2px 4px rgba(0,0,0,0.1); border:1px solid #777; color:#222;}

.sub3 dt {color:#0058a8; font-weight:500; font-size:20px; margin-bottom:20px;}
.sub3 dl {margin-bottom:60px;}
.result_pic {flex-wrap: wrap; column-gap:20px; row-gap:30px;}
.result_pic li {flex: 1 1 40%;}
.result_pic li img {width:100%;}
.result_pic figure {margin-bottom:10px; display: block; position: relative; width: 100%; height: 0%; padding-bottom: 56%; overflow: hidden;}
.result_pic figure img {width: 100%; height: 100%; object-fit: cover; position: absolute;}
.sub3 dd p {margin-bottom:15px; line-height:1.5em;}
.sub3 dd strong {margin-bottom:15px; display:block; font-size:20px;}

.sub3 .table_result {width:100%; text-align:center; border-top:1px solid #000; color:#222; margin-top:15px;}
.sub3 .table_result th {background-color:#3f484f; color:#fff; padding:15px; line-height:1em; border-bottom:1px solid #444; border-top:1px solid #000; vertical-align: middle;}
.sub3 .table_result td {padding:15px 10px; border:1px solid #ddd; line-height:1.4em; vertical-align: middle; }
.sub3 .table_result tbody th {font-weight:500; background-color:#fafafa; border:1px solid #ddd; color:#222; word-break:keep-all;}
.sub3 .table_result + .table_result {margin-top:30px;}

.sub3 .judge_pic {float:right; width:200px; margin:0 0 40px 40px;}
.sub3 .judge_pic img {width:100%; border:1px solid rgba(0,0,0,0.1);}
.sub3 .judge_pic figcaption {margin-top:10px; text-align: center; word-break: keep-all;}
.sub3 .judge_pic figcaption b {display:block; margin-top:5px;}
.sub3 .winner_pic {float:right; width:200px; margin:0 0 40px 40px;}
.sub3 .winner_pic img {width:100%; border:1px solid rgba(0,0,0,0.1);}
.sub3 .winner_pic figcaption {margin-top:10px; text-align: center; word-break: keep-all;}
.sub3 .winner_pic figcaption b {display:block; margin-top:5px;}
.sub3 .winner_pic figure {margin-bottom:20px;}
.onlyimg img {width:100%;}

/* 스낵바 */
#snackbar {display:none; min-width:200px; max-width:1100px; transform: translate(-50%, 0); background: rgba(0,0,0,0.9); color: #fff; text-align:center; border-radius:5px; padding:40px; word-break:break-all; position: fixed; z-index:99; left:50%; top:35%; font-size:1em; box-shadow:5px 10px 10px rgba(0,0,0,.6); opacity:1; border:1px solid rgba(0,0,0,0.9);}
#snackbar.show { display: inline-block;}
#snackbar .btn_close {position:absolute; right:0; top:0; display:inline-block; padding:10px; cursor: pointer; border-radius:5px;}
#snackbar .btn_close img {width:15px; height:15px; display:block; filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(217deg) brightness(104%) contrast(101%);}
#snackbar .btn_close:hover {background:#000;}
.textbox_wrap {padding:60px 20px; background: #fff; border-radius: 10px; box-shadow: 0 2px 10px rgba(0,0,0,0.1);  margin-bottom:40px; text-align:center;}
.textbox_wrap strong {font-size:20px; font-weight:400;}


/*신청자테이블*/
.admWrap {margin:20px auto 40px; min-width:3000px; padding:0 20px;}
.admWrap .excel_download {color:#0058a8; text-decoration:underline; display:inline-block;}
.admWrap .excel_download::before {content:''; display:inline-block; width:18px; height:18px; background:url('https://img.etnews.com/2024/etnews/images/download.svg') no-repeat center center; opacity:0.8; vertical-align:middle; margin-right:4px;}
.register_list {width:100%; text-align:center; border-top:1px solid #000; color:#222; margin-top:15px;}
.register_list th {background-color:#3f484f; color:#fff; padding:10px 5px; line-height:1em; border-bottom:1px solid #444; border-top:1px solid #000; }
.register_list td {padding:10px 20px; border:1px solid #ddd; line-height:1.4em; word-break: break-all; text-align: left;}
.register_list th, .register_list td {font-size:14px; vertical-align: middle;}
.register_list td:nth-child(4) {word-break: keep-all;}
.register_list th a {display:inline-block; vertical-align:middle; font-weight:400; margin-left:4px;}
.register_list .th_desc {color:red;}
.register_list .th_asc {color:aqua;} 

.loading {position:fixed; bottom:55px; left:0; right:0; text-align:center; z-index:2; display:none;}

/*등록현황*/
.th_list td {padding:15px 0; word-break:break-all; padding-right:40px;}
.th_list td a {font-weight:500;}
.th_list td a:hover {text-decoration:underline;}
.th_list td:last-child {font-weight:300; color:#777; padding-right:0}

.th_delete {border:1px solid #aaa; line-height:1em; padding:10px 20px 10px 15px; border-radius:5px; box-shadow:0 1px 2px rgba(0,0,0,0.1); color:#444; display:block; margin-left:auto;}
.th_delete::before {content:''; width:16px; height:16px; display:inline-block; margin-right:4px; background:url('https://img.etnews.com/contest/common/icon_trash.svg') no-repeat center center; vertical-align:-1px; opacity:.8;}
.th_delete:hover {border:1px solid #777; color:#222;}

.th_mypage {color:#d91b5c;}

@media screen and (max-width:840px) {
  main {padding-top:118px;}
  main .bg {padding:50px 0;}
  main .logo_tit + .date {font-size:20px;}
  main .btn_entry {font-size:17px; padding:15px 30px; margin-top:50px;}
  header {padding:0;}
  header h1 {padding:20px;}
  header .wrap.flex {display:block; padding:0;}
  header .nav {border-top:1px solid #ddd; column-gap:0; scrollbar-width: none; overflow-x: scroll; overflow-y: hidden; padding:0 5px;}
  header .nav a {display: inline-block; padding: 12px 15px; white-space: nowrap;}
  main .host ul.flex {display:block; text-align: center;}
  main .host li.flex {justify-content: center; row-gap: 5px;}

.h2_wrap {margin-bottom:60px;}
.submenu select {width:calc(100% - 40px); top:110px;}
.submenu option {width:80%; min-width:300px;}
.submenu .deps2 {margin-top:20px;}

.sub3 .table_result tbody th { word-break:break-all;}
.result_pic li {flex:1 1 100%;}
.td_hidden {display:none;}
  
}

@media screen and (max-width:600px) {
  .table_wrap td .flex { flex-direction: column; justify-content: flex-start; align-items:normal; row-gap:15px;}
  .table_wrap label span + input[type="text"] {width:100%; margin:10px 0 0;}

  .table_wrap th, .table_wrap td {display:block; width:100%; padding:15px 0;}
  .table_wrap th {padding-bottom:0;}
  .table_wrap .btn_download {margin:0 0 0 8px;}

  .sub3 .judge_pic, .sub3 .winner_pic {float:unset; margin:0 auto 40px; width:280px;}

  .th_list tr:first-child {border-bottom:none;}
  .th_list th {display:none;}
  .th_list td {padding:15px 0 0;}
  .th_list td + td {padding:5px 0 15px;}


}